{
  "id": 3128131,
  "name": "Arsula Navikas, appellee, v. William Navikas, appellant",
  "name_abbreviation": "Navikas v. Navikas",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,212",
  "first_page": "663",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 480,
    "ocr_confidence": 0.558,
    "sha256": "8f5e085f720a665f20f4b0f92ab9f09460d908390dd437370aab1b821489efe7",
    "simhash": "1:51e012f8047dc230",
    "word_count": 77
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arsula Navikas, appellee, v. William Navikas, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Jay J. McCarthy, for appellant.",
      "Var\u00edan B. Adams, for appellee; John J. Sonsteby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Arsula Navikas, appellee, v. William Navikas, appellant.\nGen. No. 30,212.\nBill for divorce. Decree granted. Appeal from the Circuit Court of Cook county; the Hon. Eraneis S. Wilson, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nJay J. McCarthy, for appellant.\nVar\u00edan B. Adams, for appellee; John J. Sonsteby, of counsel."
  },
  "file_name": "0663-04",
  "first_page_order": 709,
  "last_page_order": 709
}
